Subject: Re: [lojban] UNIX Logflash?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 29 Jan 2001 21:40:18 -0500

On Mon, Jan 29, 2001 at 09:25:09PM -0500, Robert J. Chassell wrote:
[flashcard]
> The program's author goes on to say:
> 
> Then I can use `flashcard' to drill me on this file, either
> presenting me with the `dutch' field and letting me think of the
> `english' field, or vice versa. `flashcard' will not check my
> answers (unless I'm in multiple-choice mode); I must judge if I
> got the answer right or wrong, and hit `r' or `w' accordingly.

That seems useless in the extreme. Is it fixable?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP